<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Shows the date &amp; time that the request was originally submitted to Front Office. --></help>
    <label><!-- Date/Time Submitted --></label>
    <name>Date_Time_Submitted__c</name>
</CustomFieldTranslation>
